<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcyhal__sdio__cfg__t" kind="struct" language="C++" prot="public">
    <compoundname>cyhal_sdio_cfg_t</compoundname>
    <includes local="no">cyhal_sdio.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcyhal__sdio__cfg__t_1a5a5ce0393c501c3675d683f5076bdd0a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cyhal_sdio_cfg_t::frequencyhal_hz</definition>
        <argsstring />
        <name>frequencyhal_hz</name>
        <briefdescription>
<para>Clock frequency, in hertz. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_sdio.h" bodystart="204" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_sdio.h" line="204" />
      </memberdef>
      <memberdef id="structcyhal__sdio__cfg__t_1a918b317033419d8b40d052a4f88aa91c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cyhal_sdio_cfg_t::block_size</definition>
        <argsstring />
        <name>block_size</name>
        <briefdescription>
<para>Block size. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_sdio.h" bodystart="205" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_sdio.h" line="205" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>SDIO controller initial configuration. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="206" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_sdio.h" bodystart="202" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_sdio.h" line="203" />
    <listofallmembers>
      <member prot="public" refid="structcyhal__sdio__cfg__t_1a918b317033419d8b40d052a4f88aa91c" virt="non-virtual"><scope>cyhal_sdio_cfg_t</scope><name>block_size</name></member>
      <member prot="public" refid="structcyhal__sdio__cfg__t_1a5a5ce0393c501c3675d683f5076bdd0a" virt="non-virtual"><scope>cyhal_sdio_cfg_t</scope><name>frequencyhal_hz</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>